---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2020-05-26T09:46:49Z"
    labels:
      name: cluster-samples-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:55:28Z"
    name: metrics
    namespace: openshift-cluster-samples-operator
    resourceVersion: "22887"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/endpoints/metrics
    uid: 5708a6d3-83d4-4e28-ab73-8e666abac07f
  subsets:
  - addresses:
    - ip: 10.129.0.22
      nodeName: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: cluster-samples-operator-877b5977f-b7l9c
        namespace: openshift-cluster-samples-operator
        resourceVersion: "13756"
        uid: 349154e5-850e-47db-b282-0951bf1625c6
    ports:
    - port: 60000
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "56686"
  selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/endpoints
